TNTRun | Multiple Modes | LeaderHeads support | MySQL | Much more... 3.0.0

TNTRun minigame with a lot of functions without any additional dependencies!

  1. noemi2001
    noemi2001
    4/5,
    Version: 3.0.0
    Hey can you help me? i setup everything but when i rightclick the sigh, it permanetly says "waiting..." on the scoreboard, the game does not start! spigot 1.12.0 server
  2. maclarens
    maclarens
    2/5,
    Version: 3.0.0
    1.5.2 not working!good plugin but..not update anymore.waste time if u download..
  3. michaelws65
    michaelws65
    1/5,
    Version: 3.0.0
    It does work for 1.14.4 as stated. I tried several versions and watched both tutorials.
  4. DanMiller
    DanMiller
    1/5,
    Version: 3.0.0
    Plugin has been in an unusable state for weeks on 1.14.x

    I joined the discord in attempts to receive support and received virtually no help other than being told "wait for an update" that never comes. This was after several attempts to receive support.

    Do not recommend
  5. JayPlayomgOMG
    JayPlayomgOMG
    3/5,
    Version: 3.0.0
    Good plugin, bit it doesnt work on my server. i am using Craftbukkit 1.10 and when i try to set the bounds or the loselevel, it gives me an error. "An internal server error occured while attempting to perform this command" what can I do? There is also a long error in the Console
  6. GamePvP
    GamePvP
    5/5,
    Version: 3.0.0
    Hey,

    First very cool plugin. I had a question and I would like to introduce this plugin on my channel. I would be glad if this video would then come to your plugin page under tutorial. For your German Community.

    Pair of information

    Youtube = GamePvP
    Discord = @ GamePvP # 1234

    Write me on discord times.

    With best regards,
    GamePvP
  7. houp
    houp
    3/5,
    Version: 3.0.0
    [04:16:21 WARN]: [TNTRun] Task #29 for TNTRun v3.0.0 generated an exception
    java.lang.IllegalArgumentException: No enum constant org.bukkit.Sound.BLOCK_NOTE_BLOCK_PLING
    at java.lang.Enum.valueOf(Enum.java:240) ~[?:?]
    at org.bukkit.Sound.valueOf(Sound.java:1) ~[server.jar:git-Spigot-dcd1643-e60fc34]
    at me.tade.tntrun.utils.Sounds_1_13.NOTE_PLING(Sounds_1_13.java:10) ~[?:?]
    at me.tade.tntrun.arena.Arena$4.run(Arena.java:460) ~[?:?]
    at org.bukkit.craftbukkit.v1_12_R1.scheduler.CraftTask.run(CraftTask.java:76) ~[server.jar:git-Spigot-dcd1643-e60fc34]
    at org.bukkit.craftbukkit.v1_12_R1.scheduler.CraftScheduler.mainThreadHeartbeat(CraftScheduler.java:361) [server.jar:git-Spigot-dcd1643-e60fc34]
    at net.minecraft.server.v1_12_R1.MinecraftServer.D(MinecraftServer.java:739) [server.jar:git-Spigot-dcd1643-e60fc34]
    at net.minecraft.server.v1_12_R1.DedicatedServer.D(DedicatedServer.java:406) [server.jar:git-Spigot-dcd1643-e60fc34]
    at net.minecraft.server.v1_12_R1.MinecraftServer.C(MinecraftServer.java:679) [server.jar:git-Spigot-dcd1643-e60fc34]
    at net.minecraft.server.v1_12_R1.MinecraftServer.run(MinecraftServer.java:577) [server.jar:git-Spigot-dcd1643-e60fc34]
    at java.lang.Thread.run(Thread.java:834) [?:?]
    1. Tejdik
      Author's Response
      Im sorry, TNTRun now only supports 1.14.4
  8. LostTheBest
    LostTheBest
    1/5,
    Version: 2.1.1
    Its a bad plugind.............................................................................
  9. eickmung
    eickmung
    5/5,
    Version: 2.1.1
    The Good TNTRun Plugin! Best Minigame Plugin. Im using the minigame server! This is Developer Active!
  10. sian2005
    sian2005
    4/5,
    Version: 2.1.1
    Its a good plugin, but when i try to set the bounds after i set the point1 and point2 it says "internal error to preform this command" or something like that

    please help.
  11. Watamote
    Watamote
    5/5,
    Version: 2.1.1
    It's so refreshing to find a minigame plugin that actually works on 1.13.2. Setting up was simple and straightforward, and everything works as intended! I love it. The best part is it allows for economy rewards. It's an all around win.
  12. DrunkyHorse
    DrunkyHorse
    5/5,
    Version: 2.1.1
    The plugin is very good, but is possible to make in game item for stats? I have tried it but didnĀ“t work.
  13. klaash7henkis100
    klaash7henkis100
    1/5,
    Version: 2.1.1
    Why is this plugin on Spigot it isnt working tried 3 versions.............t wont start, one time it started but then we went in spectater mode.
  14. MohsenFaraj
    MohsenFaraj
    5/5,
    Version: 2.1.1
    wonderful plugin :) i love it . but i cant set bounds . it only says "An internal error occurred while attempting to perform this command" i would be glad if you help me with this issue,

    PS: can you make "The Bridge" plugin too please?! ^_^
  15. BrunoAvixdubSB
    BrunoAvixdubSB
    1/5,
    Version: 2.1.1
    Plugin dont allow use Placeholder plugin use variables crash and dont have leave point
  16. Peebbong
    Peebbong
    5/5,
    Version: 2.1.1
    Its Good TNT Run Plugin. Recommend Plugin Thats Nice Plugin! Thanks for Plugin.

    Good Job!
  17. RAZERMC
    RAZERMC
    5/5,
    Version: 2.1.1
    For those wanting to use this on spigot version 1.13.1 THIS WILL NOT WORK as of the version I am reviewing. I went ahead and decompiled the plugin in hopes that I could contribute to the code so as to make the plugin usable for 1.13.1 planned to add features like optional world edit setting whether to use the world edit or the built in points selection or just put a plugin compatibility scanner if the plugin does not support worldedit version default to points system. Wanted to find out why the arena wont start even when you do /tntrun force. wanted to know why the arenas would not save after restarts. Wanted to know why the author is sticking with 1.13 instead of the stable 1.13.1. wanted to know why there is no language file for greater customization. and as I looked into the code I saw that the whole plugin will need a whole re-write to make it work seem less in 1.13.1. Missing class reference. redundant variable declarations. Too many nested for loops. and so on. Which I do not have the time nor the energy to do so.

    Well I am still rating this 5 stars to be fair to the author who worked really hard on giving this plugin for free. And I know that the author has too many plugins that he maintains. And I hope someday this excellent concept of a plugin will be updated.
  18. FelixDeC
    FelixDeC
    4/5,
    Version: 2.1.1
    1.13 wont let me do the bounds command it will crash.
    Please fix.
    But still amazing plugin it the things are fixed :)
  19. noname4444
    noname4444
    5/5,
    Version: 2.1.1
    --------------------------------------------------------------------
    Good Plugin!
    Great Work!
    --------------------------------------------------------------------
  20. ChamaTW
    ChamaTW
    4/5,
    Version: 2.1.1
    like this plugin ! but why end of the game, the server will shutdown?
    is that normal?